.products {
  margin-bottom: 12rem;
}

.products .sidebar-wrapper {
  margin-top: 8rem;
}

.twoColumnBoxLinks {
  margin-bottom: 8rem;
}

.twoColumnBoxLinks:last-of-type {
  margin-bottom: 0;
}

.en-columnLinks{
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap:0.6rem;
}

.en--green{
  flex: 1;
  justify-content: space-between;
}

.en-twoColumnBoxLinks-bottom{
  padding-left: 2rem!important;
  padding-right: 2rem!important;
}

.en-columnLinks .--green{
  flex:1;
}

.en-columnLinks .columnLinks-link__text{
  line-height: 1.4!important;
  white-space: nowrap;
}

.en-columnLinks .columnLinks-link{
  padding-top: 0.4rem!important;
  padding-bottom: 0.4rem!important;
  min-height: 7.4rem;
  justify-content: space-between;
}

.columnLinks .columnLinks-link:nth-child(1){
  min-width: 20rem;
  box-sizing: border-box;
}



@media screen and (max-width: 850px) {
  .products .sidebar-wrapper {
    margin-top: 5rem;
  }

  .columnLinks-link {
    width: auto;
    justify-content: space-between;
  }
  .en-columnLinks{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap:1.6rem;
  }

  .en-columnLinks .columnLinks-link__text{
    white-space: wrap;
  }

  .en-columnLinks .columnLinks-link__text br{
    display: none;
  }

  .en-columnLinks .columnLinks-link.product-link{
    min-height: unset;
    padding-top: 1.1rem!important;
    padding-bottom: 1.1rem!important;
  }
}